/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1tN-Ny-Yqw"; */
"1tN-Ny-Yqw.title" = "Text Cell";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the current version of this item on the destination, not the version when the task ran. This option is unavailable if you lack read access to the item or if the volume is not mounted."; ObjectID = "3dG-Ma-L0r"; */
"3dG-Ma-L0r.ibShadowedToolTip" = "Mostra la versione attuale dell’elemento nella destinazione, non la versione quando l’operazione è stata eseguita. Questa opzione non è disponibile se non hai accesso di lettura all’elemento o se il volume non è attivato.";

/* Class = "NSMenuItem"; title = "Reveal the current version of this item on the destination"; ObjectID = "3dG-Ma-L0r"; */
"3dG-Ma-L0r.title" = "Mostra la versione attuale di questo elemento nella destinazione";

/* Class = "NSButton"; ibShadowedToolTip = "Export a report of the transactions. Only items currently present in the table will be exported."; ObjectID = "7NB-JO-nqr"; */
"7NB-JO-nqr.ibShadowedToolTip" = "Esporta un resoconto delle transazioni. Saranno esportati solo gli elementi attuali presenti nella tabella.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7UM-kl-Zed"; */
"7UM-kl-Zed.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "<ACT>"; ObjectID = "7Wr-jq-p0n"; */
"7Wr-jq-p0n.title" = "<ACT>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8hM-AX-7Km"; */
"8hM-AX-7Km.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Exclude this item from the backup"; ObjectID = "Bc2-wO-yYk"; */
"Bc2-wO-yYk.title" = "Escludi questo elemento dal backup";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "DIN-4p-u7C"; */
"DIN-4p-u7C.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "<NAME>"; ObjectID = "Dzf-lr-abZ"; */
"Dzf-lr-abZ.title" = "<NAME>";

/* Class = "NSTextFieldCell"; title = "PREVIEW – No files were actually modified"; ObjectID = "G2S-qC-mlw"; */
"G2S-qC-mlw.title" = "ANTEPRIMA – Non è stato modificato alcun file";

/* Class = "NSTextFieldCell"; title = "PREVIEW"; ObjectID = "IGk-S1-gNZ"; */
"IGk-S1-gNZ.title" = "ANTEPRIMA";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the current version of this item on the source, not the version when the task ran. This option is unavailable if you lack read access to the item or if the volume is not mounted."; ObjectID = "Lh7-JN-yV7"; */
"Lh7-JN-yV7.ibShadowedToolTip" = "Mostra la versione attuale dell’elemento nell’origine, non la versione quando l’operazione è stata eseguita. Questa opzione non è disponibile se non hai accesso di lettura all’elemento o se il volume non è attivato.";

/* Class = "NSMenuItem"; title = "Reveal the current version of this item on the source"; ObjectID = "Lh7-JN-yV7"; */
"Lh7-JN-yV7.title" = "Mostra la versione attuale di questo elemento nell'origine";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "U8S-co-OtP"; */
"U8S-co-OtP.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "<message>"; ObjectID = "UfZ-dc-Ufc"; */
"UfZ-dc-Ufc.title" = "<message>";

/* Class = "NSButtonCell"; title = ""; ObjectID = "VmG-dz-hsc"; */
"VmG-dz-hsc.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "X8a-Qm-1QK"; */
"X8a-Qm-1QK.headerCell.title" = "Dimensione";

/* Class = "NSTableColumn"; headerToolTip = "Total size that was copied or replaced. This does not include the size of deleted items."; ObjectID = "X8a-Qm-1QK"; */
"X8a-Qm-1QK.headerToolTip" = "Dimensione complessiva copiata o sostituita. Non include la dimensione degli elementi eliminati.";

/* Class = "NSSegmentedCell"; YFh-yT-2Sp.ibShadowedLabels[0] = "Deleted"; ObjectID = "YFh-yT-2Sp"; */
"YFh-yT-2Sp.ibShadowedLabels[0]" = "Eliminato";

/* Class = "NSSegmentedCell"; YFh-yT-2Sp.ibShadowedLabels[1] = "Replaced"; ObjectID = "YFh-yT-2Sp"; */
"YFh-yT-2Sp.ibShadowedLabels[1]" = "Sostituito";

/* Class = "NSSegmentedCell"; YFh-yT-2Sp.ibShadowedLabels[2] = "Created"; ObjectID = "YFh-yT-2Sp"; */
"YFh-yT-2Sp.ibShadowedLabels[2]" = "Creato";

/* Class = "NSSegmentedCell"; YFh-yT-2Sp.ibShadowedLabels[3] = "All"; ObjectID = "YFh-yT-2Sp"; */
"YFh-yT-2Sp.ibShadowedLabels[3]" = "Tutti";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "a08-jX-vsu"; */
"a08-jX-vsu.headerCell.title" = "Data di modifica";

/* Class = "NSTableColumn"; headerToolTip = "Modification date of an item"; ObjectID = "a08-jX-vsu"; */
"a08-jX-vsu.headerToolTip" = "Data di modifica di un elemento";

/* Class = "NSMenu"; title = "Backup History"; ObjectID = "aGi-4T-3fr"; */
"aGi-4T-3fr.title" = "Cronologia di backup";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "dl0-77-K9l"; */
"dl0-77-K9l.headerCell.title" = "Nome";

/* Class = "NSTableColumn"; headerToolTip = "Folder or file path"; ObjectID = "dl0-77-K9l"; */
"dl0-77-K9l.headerToolTip" = "Cartella o percorso";

/* Class = "NSTextFieldCell"; title = "<SIZE>"; ObjectID = "g6n-C9-XC2"; */
"g6n-C9-XC2.title" = "<SIZE>";

/* Class = "NSTextFieldCell"; title = "<DATE>"; ObjectID = "gSV-ZI-RKQ"; */
"gSV-ZI-RKQ.title" = "<DATE>";

/* Class = "NSTableColumn"; headerCell.title = "🤔"; ObjectID = "gk2-FY-vk6"; */
"gk2-FY-vk6.headerCell.title" = "🤔";

/* Class = "NSTableColumn"; headerToolTip = "Why was that action taken on this file?"; ObjectID = "gk2-FY-vk6"; */
"gk2-FY-vk6.headerToolTip" = "Perché l’azione è stata eseguita su questo file?";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hIb-2r-MuV"; */
"hIb-2r-MuV.title" = "Etichetta";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "jWJ-U0-ehT"; */
"jWJ-U0-ehT.title" = "Elemento";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "jd4-a5-agp"; */
"jd4-a5-agp.title" = "Avanzamento";

/* Class = "NSTextFieldCell"; title = "888.88GB, 12,234,567 files"; ObjectID = "kGW-qd-H3g"; */
"kGW-qd-H3g.title" = "888.88 GB, 12,234,567 file";

/* Class = "NSWindow"; title = "Window"; ObjectID = "kIC-ST-zL8"; */
"kIC-ST-zL8.title" = "Finestra";

/* Class = "NSTableColumn"; headerCell.title = "Checksum Hash MD5-CRC32"; ObjectID = "laQ-LL-Nba"; */
"laQ-LL-Nba.headerCell.title" = "Checksum Hash MD5-CRC32";

/* Class = "NSMenuItem"; title = "Find similar"; ObjectID = "mQs-Lo-cbA"; */
"mQs-Lo-cbA.title" = "Trova simili";

/* Class = "NSTextFieldCell"; title = "<HASH>"; ObjectID = "nbW-zv-4Rk"; */
"nbW-zv-4Rk.title" = "<HASH>";

/* Class = "NSTextFieldCell"; title = "<title>"; ObjectID = "nsI-Gw-F2m"; */
"nsI-Gw-F2m.title" = "<title>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oC6-nB-ano"; */
"oC6-nB-ano.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Backup History"; ObjectID = "sq2-tY-ldw"; */
"sq2-tY-ldw.title" = "Cronologia di backup";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "xsI-j2-YP1"; */
"xsI-j2-YP1.headerCell.title" = "Azione";

/* Class = "NSTableColumn"; headerToolTip = "Transaction action"; ObjectID = "xsI-j2-YP1"; */
"xsI-j2-YP1.headerToolTip" = "Azione di transazione";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xv9-qu-KTu"; */
"xv9-qu-KTu.title" = "Text Cell";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Transaction records"; ObjectID = "yb4-0k-PJT"; */
"yb4-0k-PJT.ibExternalAccessibilityDescription" = "Record di transazioni";
